package pract_04_03;

public class Box<T> {
	private T data;
	
	@Override
	public String toString() {
		return "Box [data=" + data + "]";
	}

	public T getData() {
		return data;
	}

	public void setData(T data) {
		this.data = data;
	}
}